SAP Knowledge Base Article - Preview

2493031 - How to choose UI5 version for an SCP Portal site

Symptom

A specific UI5 version is required for an SAP Cloud Platform Portal site


Read more...

Environment

SAP Cloud Platform Portal

Product

SAP Cloud Platform Portal all versions

Keywords

sap ui5 cloud platform portal site directory choose how to custom latest supported version innovation configuration preference , KBA , EP-CPP-FCC-SST , Cloud Portal site setting , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.